Bug 59960 - needs dependency on kudzu-devel to build
needs dependency on kudzu-devel to build
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: Glide3 (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-15 19:16 EST by Luis Villa
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 03:02:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Villa 2002-02-15 19:16:42 EST
Description of Problem:
An attempt to build Glide3-20010520-10.src.rpm fails, looking for kudzu.h,
unless kudzu-devel is installed. The package should have a depends on
kudzu-devel. Thanks for the hard work, guys...
Comment 1 Mike A. Harris 2002-02-21 03:02:07 EST
Hmm.  Thats an oddball for sure..  I wonder what the heck in the Glide3
rpm is needing kudzu.

Thanks for the report, and your kind words.

Investigating....
Comment 2 Mike A. Harris 2002-02-21 22:52:12 EST
Updated and fixed in -11 release.  I conditionalized glidelink as it
isn't needed in 4.2.0 anymore.  Also added the requires for when it is used
by anyone.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.